html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight:400;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}

h1{
	margin-top:0px;
	margin-bottom:30px;
	font-weight:600;
	font-size: 35px;
	line-height: 40px;
	color: #000;
}
h2{
	margin-top:0px;
	margin-bottom:30px;
	font-weight:600;
	font-size: 35px;
	line-height: 40px;
	color: #000;
}
h3{
	font-family: 'Libre Baskerville', "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-top:0px;
	margin-bottom:20px;
	font-weight:400;
	font-size: 25px;
	line-height: 29px;
	color: #000;
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom:12px
}
a{
	color: #333333;
}
a.emaillink{
	display: inline-block;
	padding-left: 56px;
	background-image: url(../images/email_bg.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	text-decoration: none;
	min-height: 22px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 6px;
	margin-bottom: 6px;
}
a.emaillink:hover{
	color: #ED1C24;
	background-image: url(../images/email_bg_hover.png);
}

a.phonelink{
	display: inline-block;
	padding-left: 56px;
	background-image: url(../images/tel_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	min-height: 22px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 6px;
	margin-bottom: 6px;
}

a.phonelink:hover{
	color: #ED1C24;
	background-image: url(../images/tel_bg_hover.png);
}

input {
    border-radius: 0;
}

ul{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
iframe{
	max-width:100%;
}
hr{
	border:none;
	height:2px;
	background-color:#666666;
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
}
strong{
	font-weight: 600;
}
.small {
	font-size: 10px;
}
.heading{
	margin-top:0px;
	margin-bottom:30px;
	font-weight:600;
	font-size: 35px;
	line-height: 40px;
}
.subhead {
	font-size: 14px;
	font-weight: bold;
}
.bold{
	font-weight: bold;
}
	
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.introtext{
	font-family: 'Libre Baskerville', "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight:400;
	font-size: 25px;
	line-height: 34px;
	padding-bottom: 20px;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.pic_alignright {
	float: right;
	margin-left: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.grey{
	color:#999;
}
.red{
	color:#ED1C24;
}
#wrapper {
	min-height:100%;
	position:relative;
	margin-left: 96px;
}
#main_div {
	min-height:500px;
	background-color:#fff;
}

.content_div {
	padding-top: 40px;
	margin: auto;
	width: auto;
	max-width: 1316px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom:40px;
}
.sectionwrap_div {
	padding-top:80px;
	padding-bottom:80px;
}

.firstsection {
	padding-top:40px;
}
.sectionpiconly {
	padding-top:0px;
	padding-bottom:0px;
	min-height: 400px;
}

.section_div {
	margin: auto;
	width: auto;
	max-width: 1316px;
	padding-right: 50px;
	padding-left: 50px;
}


.callouts_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;;
	text-align: center;
}
.callout_div {
	display: inline-block;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #666;
	height: 300px;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.callout_div a {
	display:block;
	height:100%;
	width:100%;
	color:#000;
	text-decoration:none;
}
.calloutcaption_div {
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#BDD8D1;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.calloutcaption_div a {
	color: #666;
	text-decoration:none;
}
.calloutttl_p{
	font-size:18px;
	text-transform:uppercase;
}
.calloutline_div{
	height: 1px;
	width: 150px;
	max-width:80%;
	border-top: 1px solid #666666;
	margin-top:5px;
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
}


.prodlist_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
}
.prodlistprod_div {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #ebebeb;
	height: 300px;
	float: left;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.prodlistprod_div a {
	color:#666;
	display:block;
	width:100%;
	height:100%;
}

.prodlistprodcaption_div {
	font-size:12px;
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#ebebeb;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.prodlistprodcaption_div a {
	color: #666;
	text-decoration:none;
}

.prodlistprodttl_p{
	font-weight:bold;
	text-transform:uppercase;
}
.prodlistprodprice_span{
	text-transform:uppercase;
	font-size:12px;
}
.linethrough{
	text-decoration:line-through;
}
.breadcrumbs_div{
	font-size:21px;
	margin-bottom: 80px;
}
.breadcrumbs_div a{
	display: inline-block;
	text-decoration: none;
	color: #000;
	padding-left: 27px;
	margin-right: 22px;
	background-image: url(../images/breadarrow.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-bottom: 5px;
}
.breadcrumbat_span{
	display: inline-block;
	color: #ED1C24;
	padding-left: 27px;
	background-image: url(../images/breadarrow.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-bottom: 5px;
}
#headerwrap_div {
	color:#000;
	background-color: #EAEAEA;
	position: static;
	z-index:9999;
	width:100%;
	padding-top:29px;
	padding-bottom: 30px;
}
.headerfiller_div{
	height: 138px;
	display:none;
}
#header_div {
	width: auto;
	max-width: 1364px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 50px;
	padding-left: 50px;
	position: relative;
}

#leftholder_div{
	background-color: #FFF;
	position: fixed;
	width: 96px;
	z-index: 999;
	text-align: center;
	margin-bottom:5px;-webkit-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3);
	min-height:1000px;
}

#navsitecover{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 995;
	background-image: url(../images/transwhite.png);
	display: none;
	opacity: 0;
}

#navholder_div{
	position: fixed;
	top:0px;
	width: 520px;
	max-width: 100%;
	z-index: 9999;
	background-color: #fff;
}	
.hamburger{
	display: block;
	margin-left: 24px;
	margin-top: 36px;
}
.hamburgerline{
	background-color: #000;
	display: block;
	width:37px;
	height: 2px;
	margin-bottom: 6px;
}
.hamburgerlineshort{
	background-color: #000;
	display: block;
	width:30px;
	height: 2px;
	margin-bottom: 6px;
}

.hamburger:hover span{
	background-color: #ED1C24;
}

.contact_a{
	display: block;
	position: fixed;
	bottom: 0px;
	background-image: url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: center center;
	height:208px;
	width:96px;
}	
.contact_a:hover{
	background-image: url(../images/contact_hover.png);
}
.forlease_a{
	display: block;
	position: fixed;
	bottom: 0px;
	background-image: url(../images/forlease2.png);
	background-repeat: no-repeat;
	background-position: center center;
	height:208px;
	width:96px;
}	
.forlease_a:hover{
	background-image: url(../images/forlease_hover.png);
}



.topnav_div{
	float:right;
	color:#000;
	font-size: 21px;
	line-height: 25px;
}
.topnav_div a{
	color:#000;
	text-decoration:none;
	padding-left: 21px;
}


.topnav_div a:hover{
	color:#ED1C24;
	text-decoration:none;
}

.topnavline{
	padding-right: 22px;
	background-image: url(../images/topnavline.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#mobileheadernav_div{
	padding-left: 50px;
	padding-right: 50px;
	background-color: #eaeaea;
	padding-top: 13px;
	min-height:40px;
}
#mobileheadernav_div .topnav_div{
	color:#000;
	float:right;
}


.developmentsnav_div{
	float:left;
	color:#000;
	font-size: 21px;
	line-height: 25px;
}
.developmentsnav_div a{
	color:#000;
	text-decoration:none;
	margin-right: 70px;
}

.developmentsnav_div a:hover{
	color:#ED1C24;
	text-decoration:none;
}

.developmentsnav_div a.at{
	color:#ED1C24;
}


a.logout_a{
	/*font-size:10px;
	color:#ccc;
	text-transform:none;
	text-decoration:none;*/
}

#minicartwrap_div{
	clear:both;
	position:relative;
}
#minicart_div{
	font-size: 11px;
	line-height: 15px;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background-color: #fff;
	color: #000;
	width: 297px;
	padding: 10px;
	border: 1px solid #D9D9DA;
}
.minicartrow_wrap{
	max-height:300px;
	overflow-y:auto;
}
.minicartrow_div{
	width: auto;
	padding-bottom: 12px;
	padding-top: 11px;
	border-bottom: 1px solid #EFEFEF;
}
.minicart_img{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:54px;
	height:auto;
}
.minicartright_div{
	float:right;
}
.minicartitem_div{
	width: 200px;
	float: left;
	text-transform:uppercase;
}
.minicartprodttl_div{
	padding-bottom: 8px;
	border-bottom: 1px dashed #EFEFEF;
	margin-bottom: 6px;
}
.mincartlabel_span{
	display:inline-block;
	width:100px;
}
.minicartdelete_img{
	float:right;
}
.minicartremove{
	text-align:right;
	font-size:9px;
	text-transform:lowercase;
}
.minicartremove a{
	color:#000;
}

.search_div{
	clear:right;
	float: right;
	width: 190px;
	height: 30px;
	background-image: url(../images/searchbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-right:8px;
	margin-top:9px;
}
#searchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:145px;
	float:left;
	font-size:12px;
	padding-left:10px;
}
#searchbutton{
	float:right;
}

#navholder_div{
	display:none;
	width:96px;
}

.nav_div{
	color:#000;
	font-size: 21px;
	line-height: 25px;
	text-align:left;
	margin-left: 84px;
	border-top: 1px solid #C4C4C4;
	margin-top: 30px;
	border-bottom: 1px solid #C4C4C4;
	opacity:0;
}
.navinner_div{
	display: block;
	opacity:0;
}
.navlogo{
	margin-left: 0px;
}
.nav_div a{
	color: #000;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	margin-top: 37px;
	clear: both;
}
.nav_div a:hover, .nav_div a.at, a.subnavopen{
	color: #ED1C24;
}

a.subnavopen{
	border-bottom: 1px solid #C4C4C4;
}

#mobilenav_div a.subnavopen{
	border-bottom: none;
}


.navline_div{
	display:inline-block;
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 16px;
	line-height: 18px;
}
#mainav12{
	font-size: 14px;
	background-image: url(../images/enquirymenubg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:45px;
	margin-top: 140px;
}


.subnav_div{
	font-size: 16px;
	font-weight: 600;
	line-height: 18px;
	display: none;
	width: 100%;
	overflow: visible;
	padding-top: 0px;
	color:#666;
	clear: both;
}

.subnavshort{
	
}

.subnavinner_div{
	max-width: 1316px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	padding-right: 50px;
}
.subnavinnerinner_div{
	text-align: left;
}
.subnavgroup_div{
	display:block;
}


.subnavttl{
	/*font-weight: 600;
	font-size: 12px;
	border-bottom: 1px solid #61CCCD;
	margin-bottom:2px;*/
}


.subnavshort .subnavgroup_div{
	display:block;
}

.subnav_div a{
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	padding-left: 28px;
	margin-top: 10px;
	color:#666;
}
.subnav_div a:hover{
	color:#ED1C24;
}

.navlower_div{
	color:#000;
	font-size: 14px;
	line-height: 18px;
	text-align:left;
	margin-left: 84px;
	padding-top: 27px;
	opacity: 0;
}
.navlower_div a{
	color: #000;
	text-decoration: none;
}
.navlower_div a:hover{
	color: #ED1C24;
}

#mobileheaderwrap_div{
	position: relative;
	top:0px;
	z-index: 999;
	width: 100%;
	display: none;
	padding-top:3px;
	height:53px;
	padding-bottom:3px;
	background-color:#fff;
	-webkit-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.3);
}
#mobileheader_div{
	height:53px;
}
.mobilemenubtn{
	float:right;
	margin-right:50px;
	margin-top:10px;
}
.mobilelogo_img{
	max-width:70%;
	height:auto;
	margin-left: 50px
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-image: url(../images/transwhite2.png);
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: 3px;
	width: 100%;
	right: -100%;
	display: none;
	z-index: 999999;
}
.mobilenavawrap_div {
	background-color: #fff;
}

#mobilenav_div a {
	color: #333;
	background-color: #fff;
	width: auto;
	display: block;
	margin-left: 50px;
	margin-right: 50px;
	text-align: left;
	height: 18px;
	text-decoration: none;
	padding-top: 18px;
	padding-bottom: 18px;
	font-weight: normal;
	border-top: 1px solid #ebebeb;
	font-size: 18px;
	line-height: 18px;
}
#mobilenav_div a.mobilemenu_hassubnav {
	background-image: url(../images/downtriangle.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#mobilenav_div a.mobilesubnav{
	border-top: 1px solid #ebebeb;
	margin-left: 80px;
}

.mobilesubnav_div{
	display:none;
}


.mobilesearchwrap_div{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ccc;
}
.mobilesearch_div{
	width: 225px;
	height: 30px;
	background-image: url(../images/mobilesearchbg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left:auto;
}
#mobilesearchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:170px;
	float:left;
	font-size:14px;
	padding-left:10px;
}
#mobilesearchbutton{
	float:right;
}

#mobileheadernav_div{
	display:none;	
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#ED1C24;
}
#footer_div {
	color:#fff;
	width: auto;
	font-size: 14px;
	line-height: 16px;
	max-width: 1316px;
	margin-left: auto;
	margin-right: auto;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:50px;
	padding-right:50px;
}
#footer_div a {
	color:#fff;
	text-decoration: none;
}
#footer_div a:hover {
	color:#fff;
	text-decoration: underline;
}
#footer_div a.footersubnav {
	text-decoration: none;
}

.footerlogo_div{
	float:left;
	width: 300px;
	padding-right: 40px;
	padding-top: 109px;
}

.footeraddress_div{
	float:left;
	width: 200px;
	padding-right: 40px;
	padding-top: 109px;
}
.footerclearsmall{
	display:none;
	clear:both;
	height: 10px;
}

.footercleartiny{
	display:none;
	clear:both;
	height: 10px;
}

.footerclearmicro{
	display:none;
	clear:both;
	height: 10px;
}
#footer_div .footeremail_div{
	display:none;	
}
#footer_div .footeremail_div a{
	display:block;	
}
#footer_div .footeremail_div a:hover{
	text-decoration: none;	
}
.footspacer{
	height:50px;	
}
.footthird{
	padding-top: 109px;	
}
.footer_heading{
	font-size: 21px;
	line-height: 24px;
	padding-bottom: 15px;
}


#footer_div .width_1third{
	width:35%;
}
.footerthirdinner{
	max-width: 284px;
}

#footer_div .footerlastthird{
	width:15%;
	margin-right: 3%;
}
.cright_div{
	clear:both;
	font-size:12px;
	float:right;
}
.searchres_div{
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #999999;
}
.searchresinner_div{
	max-width: 700px;
}
.okdiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	text-align: center;
	color: #090;
	background-image: url(../images/okbg.png);
	margin-left:auto;
	margin-right:auto;
}
.errordiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #F5CCC6;
	color: #FF0000;
	text-align: center;
	background-color: #FDFAFA;
	margin-left: auto;
	margin-right: auto;
}
/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
}


#slideshow_div{
	width:100%;
	height:700px;
	overflow:hidden;
}

#devgalslideshow_div{
	margin-top: 40px;
	width:100%;
	height:600px;
	overflow:hidden;
}


.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
}

.dev_slidedivinner_div{
	margin: auto;
	width: auto;
	max-width: 1364px;
	padding-right: 50px;
	padding-left: 50px;
}


.slide_div a{
	display:block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
#projpager{
	position:absolute;
	left:0px;
	bottom:26px;
	z-index:9995;
	width: 100%;
	text-align: center;
}
.projpager{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.projpager.cycle-pager-active{
	background-position: right center;
}

#devpager{
	position:absolute;
	right:0px;
	bottom:30px;
	z-index:9995;
}
.devpager{
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 4px;
	background-image: url(../images/pagerdark_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.devpager.cycle-pager-active{
	background-position: right center;
}



#devgalpager{
	position:absolute;
	right:-25px;
	bottom:60px;
	z-index:9995;
}
.devgalpager{
	display: block;
	width: 10px;
	height: 10px;
	margin-left: 4px;
	background-image: url(../images/pagerdark_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.devgalpager.cycle-pager-active{
	background-position: right center;
}


.slidecaptionwrap_div{
	width: auto;
	max-width: 1364px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 80px;
}

.slidecontrolswrap_div{
	position: relative;
	width: auto;
	max-width: 1450px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	padding-right: 50px;
}
.slidecontrolswrapinner_div{
		position: relative;
}


.devslidecontrolswrap_div{
	position: relative;
	width: auto;
}

.devgalcontrolswrap_div{
	position: relative;
	width: auto;
}
.devgalarrowswrap_div{
	text-align: right;
	padding-top:4px;
}
.slidecaption_div{
	font-family: 'Libre Baskerville', "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #fff;
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
	z-index: 9995;
	top: 0px;
	left: 0px;
	width: 100%;
	max-width: 600px;
	box-sizing: border-box;
	letter-spacing: 1px;
}

.slidecaption_div strong{
	font-weight: 700;
}

#slidecaption1{
	opacity:0;
}
#devslidepic1{
	opacity:0;
}
.slidecaptioninner_div{
	padding-left: 0px;
	padding-right: 0px;
}

.devslidecaption_div{
	color: #333;
	float: left;
	width:30%;
	margin-right: 10%;
}


.devslidepic{
	float: right;
	width:60%;	
}


.devslidettl{
	font-family: 'Libre Baskerville', "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 55px;
	line-height: 60px;
	color: #000;
}
.devslideaddress{
	padding-top: 53px;
	color:#ED1C24;
	padding-bottom: 23px;
}

.devslidelocation{
	padding-bottom:18px;	
}



.slidetopshadow_div{
	position: absolute;
	z-index: 7000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/topshadow.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.slidebottomshadow_div{
	position: absolute;
	z-index: 7000;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/bottomshadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#prev{
	position:absolute;
	left:-60px;
	z-index:1000;
	top:300px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:-60px;
	z-index:1000;
	top:300px;
	cursor:pointer;
}
#prev.disabled, #next.disabled{
	display:none;
}



#devprev{
	width:46px;
	height:34px;
	position: absolute;
	left: 0px;
	z-index: 1000;
	top: 300px;
	cursor: pointer;
	background-image: url(../images/devslidesprev.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#devnext{
	width:46px;
	height:34px;
	position:absolute;
	right:0px;
	z-index:1000;
	top:300px;
	cursor:pointer;
	background-image: url(../images/devslidesnext.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#devprev.disabled, #devnext.disabled{
	display:none;
}

#devgalprev{
	cursor:pointer;
}
#devgalnext{
	cursor:pointer;
}




/******GALLERY SLIDESHOW*********/
.galleryslideshowwrap_div{
	position:relative;
}
/*#galleryslideshow_div{
	width:100%;
	height:770px;
	overflow:hidden;
}*/


.slick-list{
	width: 100%;
	height: 100%;
}
.slick-track{
	height:100%;
}
/*.galleryslidepic_div{
	width: 100%;
	height: 80%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}*/

#galleryslideshow_div .slick-slide{
	height: auto;
}


#galleryprev{
	position:absolute;
	left:0px;
	z-index:1000;
	bottom: -70px;
	cursor:pointer;
}
#gallerynext{
	position:absolute;
	right:0px;
	z-index:1000;
	bottom: -70px;
	cursor:pointer;
}
#galleryprev.disabled, #gallerynext.disabled{
	display:none;
}

/*PAGER*/
.slideshowpagerwrap_div{
	position: relative;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.caroleftcover{
	position: absolute;
	left:-20px;
	z-index: 999;
	top: 0px;
	height: 100%;
	width:20px;
	background-color: #fff;
}

#slideshowpager{
	margin-left: -20px;
	margin-top:80px;
}
#slideshowpager .slick-slide{
	border:10px solid #fff;
	opacity:.3;
}

#slideshowpager .slick-current{
	opacity:1;
}
#slideshowpager .slick-slide img{
	border:10px solid #fff;
	width:100%;
	height: auto;
}
.galleryclose_a{
	display: block;
	float: right;
	background-image: url(../images/galleryclose.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 40px;
	height: 40px;
}


/*******FORM STYLES******/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#ccc;
}
::-moz-placeholder { /* Firefox 19+ */
	color:#ccc;
}
:-ms-input-placeholder { /* IE 10+ */
	color:#ccc;
}
:-moz-placeholder { /* Firefox 18- */
	color:#ccc;
}
#footer_div ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#fff;
}
#footer_div ::-moz-placeholder { /* Firefox 19+ */
	color:#fff;
}
#footer_div :-ms-input-placeholder { /* IE 10+ */
	color:#fff;
}
#footer_div :-moz-placeholder { /* Firefox 18- */
	color:#fff;
}

select {
	/*font-size: 12px;
	line-height: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-image: url(../images/select_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #fff;
	color: #000000;
	border: 2px solid #000000;
	padding-left: 7px;
	padding-right: 37px;
	padding-top: 8px;
	padding-bottom: 8px;*/
}

.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-right:3px;
	padding-bottom:5px;
	text-align:left;
	width:46%;
	margin-right:2%;
	float:left;
	box-sizing : border-box;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	width: 98%;
	margin-right: 2%;
	clear:both;
	box-sizing : border-box;
}

.formrowright_div{
	float:right;
}

.formLabel_div{
	padding-top:8px;
	font-size:12px;
}
.formLabel2_div{
	display:inline;
}
.formfld1{
	-webkit-appearance: none;
	color: #666;
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	background-color: transparent;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #666;
	border-top: none;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	box-sizing : border-box;
}

#footer_div .formfld1{
	color: #fff;
	border-bottom: 1px solid #fff;
	background-image: url(../images/footer_email_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 46px;
}

.login_fld{
	width:100%;
	float:none;
	max-width:250px;
}
.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}
.form_select {
	margin-bottom: 18px;
}
.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	color: #666;
	-webkit-appearance: none;
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:100%;
	padding-top:4px;
	padding-bottom:4px;
	box-sizing : border-box;
}
#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: "myriad-pro", Arial, helvetica, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}
.form_date{
	width:70px;
}
textarea.formfld2{
	height: 138px;
	background-image: url(../images/fieldline.png);
	border: none;
}
.submitbutton{
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	color: #666;
	font-weight: 400;
	background-color: transparent;
	max-width: 100%;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 16px;
	padding-right: 50px;
	cursor: pointer;
	float: right;
	text-decoration: none;
	white-space: normal;
	box-sizing: border-box;
	border: 1px solid #666;
	background-image: url(../images/submitbutton_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.submitbutton:hover{
	color:#fff;
	background-color: #333;
	background-image: url(../images/redbutton_bg.png);
}
#footer_div .submitbutton{
	color:#fff;
	background-color: transparent;
	background-image: url(../images/redbutton_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #fff;
}
#footer_div .submitbutton:hover{
	color:#ED1C24;
	background-color: #fff;
	background-image: url(../images/whitebutton_bg.png);
}

a.redbutton{
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	display:inline-block;
	width:auto;
	height:auto;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	font-weight: 400;
	background-color: #ED1C24;
	max-width: 100%;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 50px;
	cursor: pointer;
	float: left;
	text-decoration: none;
	white-space: normal;
	box-sizing: border-box;
	background-image: url(../images/redbutton_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #ED1C24;
}
.redbutton:hover{
	color:#ED1C24;
	background-color: #fff;
	background-image: url(../images/whitebutton_bg.png);
}

a.leasebutton{
	display: block;
	padding-right: 12px;
	background-image: none;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	text-transform: none;
	border: 1px solid #ED1C24;
}
.leasebutton:hover{
	color:#ED1C24;
	background-color: #fff;
	background-image: none;
}

a.transbutton{
	font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	display:inline-block;
	width:auto;
	height:auto;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	color: #000;
	font-weight: 400;
	background-color: transparent;
	max-width: 100%;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 50px;
	cursor: pointer;
	float: left;
	text-decoration: none;
	white-space: normal;
	box-sizing: border-box;
	background-image: url(../images/transbutton_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #B2B2B2;
}
.transbutton:hover{
	color:#fff;
	background-color: #333;
	background-image: url(../images/redbutton_bg.png);
}
.formcheckoutitem_div{
	font-size: 14px;
	line-height: 22px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #CCC;
	width:90%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	max-width:300px;
	min-height:22px;
}


#minicart_submit{
	font-size: 12px;
	line-height: 12px;
	width:100%;
	float:none;
	 padding-top:10px;
	 padding-bottom:11px;
}

.contentinner_div {
	float: left;
	width: 47%;
	margin-right: 3%;
	padding-top:20px;
}
.width_half {
	float: left;
	width: 46%;
	margin-right: 4%;
}
.width_1third {
	float: left;
	width: 29%;
	margin-right: 4%;
}
.width_2thirds {
	float: left;
	width: 62%;
	margin-right: 4%;
}

.fullwidth {
	float: none;
	width: auto;
	margin-right: 0px;
	clear:both;
}
.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align: left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

/*******PRODUCT PAGE STYLES******/
.product_div{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:15px;
	margin-bottom:15px;
}
.prodgal_div{
	width:50%;
	float:left;
	max-width: 500px;
}
#prodgalpic_div{
	width: 100%;
	height: 500px;
	background-color: #f9f9f9;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #f9f9f9;
}
.prodgalthumbs_div{
	width: 100%;
	margin-top:10px;
}
.prodgalthumb_img{
	margin: 4px;
	border: 1px solid #f9f9f9;
	padding:2px;
}

.productdetail_div{
	width:40%;
	margin-left:10%;
	float:left;
}

.productttl_div{
	text-transform:uppercase;
	font-size:16px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #666;
}
.productprice_p{
	font-weight:bold;
	color:#000;
}
.productinfo_div{
	margin-top:40px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #f6f6f6;
}

.productinfottl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}
#addtocartform label{
	display:inline-block;
	min-width:120px;
}
#addtocartform select{
	width:90px;
}
.productsold_span{
	color:#D70307;
	text-transform:uppercase;
	font-weight:normal;
}
#cartmessage_div{
	color:#0A811D;
}
.carthead_div{
	float: left;
	margin-right: 3%;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #999;
}
.cartheaditem_div{
	width: 45%;
}
.cartheadprice_div{
	width: 15%;
}
.cartheadqty_div{
	width: 15%;
}
.cartheadsubtotal_div{
	float:right;
	margin-right:0px;
	width: 15%;
	text-align:right;
}
.cartrow_div{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 1px solid #999;
}
.cartrow_div a{
	text-decoration:none;
	color:#333;
}

.cartitem_div{
	width: 45%;
	float: left;
	margin-right: 3%;
}

.cart_img{
	float:left;
	margin-right:4%;
	width:15%;
	height:auto;
}
.cartiteminner_div{
	width:75%;
	float:left;
	text-transform:uppercase;
	max-width:250px;
	padding-top:10px;
}
.cartprodttl_div{
	font-size:16px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #999;
	margin-bottom: 6px;
}
.cartlabel_div{
	width:49%;
	float:left;
}
.cartattr_div{
	width:49%;
	float:right;
	text-align:right;
}
.cartprice_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartqty_div{
	padding-top:48px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartsubtotal_div{
	padding-top:48px;
	width: 15%;
	float: right;
	text-align:right;
}
.cartqtyinner_div{
	float:left;
}

.nocartpadding{
	padding-top: 0px !important;
}

.cartremove_div{
	font-size:10px;
	float:right;
}
.cartfootlabel_div{
	width: 80%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartfoottotal_div{
	width: 15%;
	float: right;
	text-align:right;
}
#cart_submit{
	float:right;
}
.phonenarrowlabel{
	font-weight:bold;
	display:none;
}
.vouchwrap_div{
	float:left;
	width:51%;
}
.vouchlabel_div{
	font-weight:bold;
	float:left;
	text-transform:uppercase;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:10px;
}
#voucher_promo_code{
	float:left;
	width:100px;
}
#vouch_apply{
	float:left;
	margin-left:8px;
	padding-top:9px;
	padding-bottom:10px;
	width: 100px;
}

.cartcodelabel_div{
	width: 30%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartcodeamount_div{
	width: 15%;
	float: right;
	text-align:right;
}

.loginregister_div1{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top:12px;
	margin-bottom:12px;
}
.loginregister_div2{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	border-left: 1px solid #999;
	margin-top:12px;
	margin-bottom:12px;
}
.prodswatch_img{
	border: 2px solid #fff;
	margin-right:20px;
	cursor:pointer;
}
.prodswatch_img:last-child{
	margin-right:0px;
}

.swatchchosen{
	border: 2px solid #000;
}
#addressdetails_div {
	display: none;
}
#password_div{
	display:none;
}
#conf_password_div{
	display:none;
}
#acceptterms_div, #signup_div{
	width:auto;
	float:none;
}
.deliveryttls_div {
	font-weight: bold;
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top:3px;
}
.deliverydivs  {
}
#checkoutmethod_form label{
	width: 200px;
	max-width:90%;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 4px;
	border: 1px solid #999;
}


.alert_div{
	border: 1px dashed #FC291B;
	background-color: #FFEDED;
	font-weight:bold;
}

.errortext_span{
	font-size:11px;
	font-weight:normal;
	color:#FC291B;
	display:none;
}
.freight_notice {
	color: #F90;
	font-size: 12px;
}
.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.accountrow_div{
	display:none;
}
.green{
	color:#12AA35;
}
.orange{
	color:#EF7A0D;
}
.orderttl_div{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}

.orderrow2_div{
	background-color:#FBFBFB;
}
.ordercontent_div{
	display:none;
	font-size:11px;
	font-family: "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color: #fff;
	padding:8px;
	border: 1px dashed #ccc;
}

.orderpayments_div{
	display:none;
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}
.orderpaymentsrow{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	border-bottom: 1px solid #EBEBEB;
	font-weight: 700;
}




.voucherprint_div{
	position: relative;
	width: 600px;
	height: 276px;
	margin-right: auto;
	background-image: url(../images/voucher_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: solid 1px #ccc;
	background-size: cover;
}
.voucherprintcompany_div{
	position:absolute;
	top:20px;
	left:50px;
}
.voucherprintvalue_div{
	position:absolute;
	top:80px;
	left:150px;
	font-size:12px;
}
.voucherprintamount{
	font-weight:bold;
	font-size:36px;
	color:#D10003;
}
.voucherprintcode{
	font-weight:bold;
	font-size:16px;
}


.laybymsg_div{
	font-style: italic;
}
.cartlaybymsg_div{
	text-align: right;
	font-style: italic;
}
.dolayby{
	display: inline-block;
	font-style: normal;
	margin-bottom: 8px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	color: #090;
	background-color: #D6EFD7;
}
.laybyamount{
	float: right;
	font-weight: bold;
	padding-right: 10px;
}


.gallerythumb_div{
	float: left;
	width: 170px;
	height: 250px;
	padding: 10px;
	border: 1px solid #999;
	margin: 10px;
	text-align: center;
	font-style: italic;
}

.gallerythumb_div img {
	margin-bottom: 10px;
}
.galleryphotog{
	font-size: 12px;
	font-weight: 500;
	font-style: normal;
}
.galleryphotogurl{
	font-size: 10px;
	font-style: normal;
}

.two_per_row_div{
	display:none;
	clear: both;
}
.three_per_row_div{
	display:block;
	clear: both;
}
#map_div{
	height:400px;
	width:100%;
	background-color: #E6E6E5;
}

#devmap_div{
	height:400px;
	width:100%;
	background-color: #E6E6E5;
}


.newssubnav_div{
	padding-bottom: 20px;
	border-bottom: 1px solid #8F8F8F;
	font-size: 14px;
	line-height: 16px;
	color: #000;
}
.newssubnav_div a{
	color: #000;
}
.typelink{
	display: inline-block;
	margin-right: 32px;
	text-decoration: none;
}
.typelink.at{
	color: #ED1C24;
}
.displaylink_div{
	display: inline-block;
	padding-left: 22px;
	border-left: 1px solid #8F8F8F;
}
.newsgridwrap_div{
	padding-top: 60px;
	margin-left: -2%;
	margin-right: -2%;
}
h3 a{
	text-decoration: none;
	color: #000;
}
.newsgrid_div{
	float: left;
	width:29.3%;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 4%;
}
.newslistwrap_div{
	padding-top: 60px;
}
.newslist_div{
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #8F8F8F;
}
.newslistpic{
	float:left;	
	width:15%;
	margin-right: 5%;
}
.newslistintrotext_div{
	width:80%;
	float: left;
}

.newslist_div .newsbutton_a{
	float:right;
}
.newsdate{
	color: #ED1C24;
}
.newsgridintrotext_div{
	padding-bottom: 10px;
}
.newsbutton_a, .slide_div a.newsbutton_a{
	display: inline-block;
	width: 46px;
	height: 34px;
	background-image: url(../images/newsbutton.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
}
.newsbutton_a:hover, .slide_div a.newsbutton_a:hover{
	background-position: right top;
	text-decoration: none;
}
.newsdetail_div{
	max-width: 1020px;
	margin-right: auto;
	margin-left: 0px;
}
.newsttl{
	font-family: 'Libre Baskerville', "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight:400;
	margin-bottom: 40px;
}
.developttl{
	float: left;
	font-family: 'Libre Baskerville', "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-weight:400;
	margin-bottom: 0px;
}


.share_div {
	border-bottom: 1px solid #5f5f5f;
	padding-bottom: 10px;
	margin-bottom: 39px;
}

.share_div a{
	float:left;
	display: block;
	width: 55px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.sharettl_div{
	float:left;
	display: inline-block;
	padding-top: 5px;
	
}
.share_div a.sharefacebook{
	background-image: url(../images/share_fb.png);
}
.share_div a.sharetwitter{
	background-image: url(../images/share_twitter.png);
}
.share_div a.shareemail{
	background-image: url(../images/share_email.png);
}
.share_div a.sharefacebook:hover{
	background-image: url(../images/share_fb_hover.png);
}
.share_div a.sharetwitter:hover{
	background-image: url(../images/share_twitter_hover.png);
}
.share_div a.shareemail:hover{
	background-image: url(../images/share_email_hover.png);
}
.latestnewscaro_div{
	margin-left: -70px;
}
.latestnewsitem{
	margin-left: 70px;
}
.latestnewsitemtext_div{
	padding-top: 41px;
	min-height: 200px;	
}
.latestnewsitem_img{
	width:100%;	
}
.lnewscaption{
	color: #666;
	font-weight: 600;
}
.caroprev{
	width:38px;
	height:32px;
	background-image: url(../images/caroprev.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	position:absolute;
	left:-10px;
	top:50%;
	z-index: 9999;
}
.caroprev:hover{
	background-position: right top;
}
.caronext{
	width:38px;
	height:32px;
	background-image: url(../images/caronext.png);
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	position:absolute;
	right:-10px;
	top:50%;
	z-index: 9999;
}
.caronext:hover{
	background-position: right top;
}
#latestnewsprev{
	left:50px;
	top:20%;	
}
#latestnewsnext{
	top:20%;	
}
.slick-disabled{
	display: none !important;
}
.developaddress_div{
	padding-top: 17px;
	float: right;
	color: #ED1C24
}
.developintrowrap_div{
	clear: both;
	margin-top: 40px;
	background-image: url(../images/vertline.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.devintrodiv{
	float: left;
	width:45%;
}
.devintrodiv2{
	float: right;
	width:45%;
}
.devinfowrap_div{
	padding-top: 88px;
	padding-bottom: 87px;
	background-color: #EAEAEA;
}
.devinfowrapinner_div{
	margin: auto;
	width: auto;
	max-width: 1316px;
	padding-right: 50px;
	padding-left: 50px;
}
.devinfo_div{
	display: inline-block;
	width: 25%;
	text-align: center;
	min-height: 43px;
	background-image: url(../images/devinfoline.png);
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align:middle;
}
.devinfoinner_span{
	display: inline-block;
	text-align: left;
}
.devinfo1{
	text-align: left;
	background-image: none;
}
.infospace_div{
	display:none;
}

#devsubnavwrapwrap_div{
	position: relative;
	width: 100%;
}
.devsubnavwrap_div{
	position: absolute;
	border-top: 1px solid #ED1C24;
	font-size: 14px;
	line-height: 18px;
	z-index: 999;
	top: 40px;
	width:30%;
}
.devsubnavwrap_div a{
	display: block;
	padding-top: 13px;
	padding-bottom: 13px;
	text-decoration: none;
	color: #000;
}
.devsubnavwrap_div a:hover{
	color: #C4C4C4;
}
.devdetailswrap_div{
	width: 67%;
	margin-left: 33%;
}
#devplans_div{
	padding-top: 57px;
	margin-top: 57px;
	border-top: 1px solid #D9D9D9;
}

.planttl_div{
	width:15%;
	float: left;
	margin-right: 2%;
}
.devdetttl{
	color: #666;
}
.planpic_div{
	width:83%;
	float: left;
}
.galenlarge_a{
	display: block;
	position: absolute;
	right: -30px;
	top: 0px;
	width: 30px;
	height: 24px;
	background-image: url(../images/galenlarge_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.alldevelopments_div{
	margin-right: -2%;	
}

.alldevpic_div{
	height: 390px;
	margin-right: 2%;
	margin-bottom: 2%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 59%;
	float:left;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.alldevpic_div:first-child{
	width: 35%;
}
.alldevpic_div:nth-child(3n+1), .alldevpic_div:nth-child(4n+1) {
    width: 35%;
}

.alldevpic_div:hover{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.alldevpic_div a{
	display: block;
	width: 100%;
	height:100%
}
.currentdevspic_div{
	float: left;
	width: 40%;
	margin-right: 2%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height:100%;
	min-height: 300px;
	max-width:525px;
}
.currentdevspic_div a{
	display: block;
	width:100%;
	height: 100%;
}
.currentdevstext_div{
	float:left;
	width:56%;
	max-width:500px;
}
.currentdevscaro_div .slick-list{
	overflow:visible !important;	
}

.currentdevscaro_div .slick-slide{
	opacity:.1;	
}
.currentdevscaro_div .slick-current{
	opacity:1;	
}

.currentdevscaro_div .slick-dots{
	bottom:10px;
	right:20%;
	width:auto;
}

.forlease_div{
	padding-bottom: 75px;	
}

.forleasepic_div{
	float:left;
	width:40%;
	margin-right: 4%;
}
.forleasetext_div{
	float:left;
	width:56%;
	max-width:600px;
}
.forleaselogo_img{
	margin-bottom: 18px;	
}
.topnav_div a.at{
	color:#ED1C24;
}
.crightbuiltby{
	font-size: 12px;	
}
#footer_div .nzbgclogo_div{
	width:auto !important;
}
.nzgbclogo_img{
	float:left;
	margin-top:50px;
}